<!DOCTYPE html>
<html lang="en" style="font-size:16px">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="fullstackunicorn app in reactjs recoil apollo graphql prisma docker kubernetes"
    />
    <title>fullstackunicorn.dev - course app</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
